@charset "utf-8";
/* CSS Document */

body {
	background-color: #676767;
	background-image: url(../img/bg-body.png);
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
#container {
	width: 1018px;
	min-height: 1080px;
	background-color: #454545;
	background-image: url(../img/bg-container.png);
	background-repeat: repeat-x;
	margin:0 auto;
	text-align:left;
}
h1 {
	position:absolute; float:left; margin-top:-999px;
}
#logo-nav {
	background-image: url(../img/bg-container.gif);
	background-repeat: repeat-x;
	position:absolute;
	width:1018px;
	z-index:99;
}
#base-nav {
	position:absolute;
	width:1018px;
	text-align:right;
	top:507px;
	z-index:99;
}
#slideshwWrapper {
	max-height:371px; overflow:hidden;
}
#slideshow {
	position:absolute;
	margin:0 auto;
	top:136px;
}
#anchor1 {
	font:bold italic 12px/14px Arial, Helvetica, sans-serif; color:#6C3;
}
#shadowbox {
	background-color:#000; width:458px;
	min-height:370px; zoom: 1;
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=40)';
	filter: alpha(opacity=40); -moz-opacity:0.4;
	-khtml-opacity: 0.4; opacity: 0.4;
	position:absolute; top:137px; z-index:60;
}
input, textarea {
	color:#000;
	padding:3px 4px;
	font:13px/14px Arial, Helvetica, sans-serif;
	border:0 none;
	background:none;
	background-image:url(../img/trans-white60.png);
}
option {
	color:#000;
	padding:2px 0 0 0;
	font:13px/14px Arial, Helvetica, sans-serif;
	border:0 none;
	background:none;
	background-image:url(../img/trans-white60.png);
}
#Submit {
	color:#000;
	padding:6px;
	font:13px/14px Arial, Helvetica, sans-serif;
	border:1px solid #444;
	background-color:#aaa;
}
form.Book-Now div {
	margin:3px 0 0; padding:0;
	font:11px/14px Arial, Helvetica, sans-serif; color:#FFF;
}
.slide-image {
	position: absolute;
	z-index:9;
	top: 66px;
	margin-left: 475px;
	padding: 0px;
	width: 348px;
	height: 320px;
	background-position: center center;
	background-repeat: no-repeat;
}